# Editor Configs
.DS_Store

# Cache
__pycache__/
.webassets-cache/
*/*.mypy_cache/
*/*.pytest_cache

# Compiled Static Files
dist/

# Dev Database
*/*.db

# Logs
logs/*
!logs/.gitkeep
celerybeat-schedule
